RubyGems Navigation menu

fuzzy_match 1.3.1

Find a needle in a haystack using string similarity and (optionally) regexp rules. Replaces loose_tight_dictionary.

Gemfile
          gem 'fuzzy_match', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install fuzzy_match -v 1.3.1
  
  
  
  
  
  
  

Total downloads 457,977

For this version 1,160

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - July 14, 2014 (111 KB)
  2. 2.0.4 - September 19, 2013 (110 KB)
  3. 2.0.3 - August 12, 2013 (110 KB)
  4. 2.0.2 - August 12, 2013 (110 KB)
  5. 2.0.1 - June 6, 2013 (110 KB)
Show all versions (18 total)